/*Colocamos la imagen del campo*/
#campo {
    margin: 200px;
}

/*
Posicionamos la imagen del jugador
Le damos una animación de 5 segundos
*/
#jugador {
    position: absolute;
    top: 300px;
    left: 70px;
    animation: trayectoria 5s infinite;
}

/*
Posicionamos los conos a esquivar
*/
#cono1 {
    position: absolute;
    top: 300px;
    left: 340px;
}

#cono2 {
    position: absolute;
    top: 600px;
    left: 340px;
}

#cono3 {
    position: absolute;
    top: 500px;
    left: 540px;
}

#cono4 {
    position: absolute;
    top: 550px;
    left: 750px;
}

/*
Foto del gol
La posicionamos con position
Le damos una animación 
*/
#gol {
    animation: mostrar_imagen 5s infinite;
    position: absolute;
    left: 400px;
}

/*
Generamos la trayectoria que va a seguir la imagen del jugador para esquivar los conos
*/

@keyframes trayectoria {
    0% {
        top: 300px;
        left: 70px;
    }

    25% {
        top: 500px;
        left: 350px;
    }

    50% {
        top: 500px;
        left: 600px;
    }

    75% {
        top: 300px;
        left: 600px;
    }

    90% {
        top: 300px;
        left: 800px;
    }
}

/*Mostrar la imagen del gol cuando marca gol el futbolista*/
@keyframes mostrar_imagen {
    0% {
        visibility: hidden;
    }

    90% {
        visibility: hidden;
    }

    92% {
        visibility: visible;
    }

    100% {
        visibility: hidden;
    }
}